{
  "modifier_id": "tinkering_abnormally:necromium",
  "text": [
    {
      "text": "Grants +20% durability, allows tools to inflict slowness, and armor inflicts weakness on attackers. Increases the mining level to necromium, and makes the tool invulnerable when dropped."
    },
    {
      "text": "Tools and armor will only receive applicable stat boosts.",
      "paragraph": true
    }
  ],
  "more_text_space": true,
  "effects": [
    "Maximum of 1 level",
    "Requires Diamond or Emerald to be applied",
    "Requires 1 upgrade slot"
  ]
}